
/* ****************** 1칸 레이아웃  ****************** */

.layout_157919_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; position:relative;}
.layout_157919_ > div:after {content:''; display:block; clear:both;}
.layout_157919_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_157919_{width:95%;}
}

@media \0screen{
	.layout_157919_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_157921_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_157921_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157921_:before {content:'공백: 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_157921_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_157921_:before {content:'공백: 160px';}
}

@media (max-width:767px){
  .empty_line_157921_ {height:50px;}
}

 @media \0screen{
	.empty_line_157921_ {height:160px; line-height:160px;}
	[id^=div_user_list] .empty_line_157921_:before {content:'공백: 160px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_157922_ p {
	display:inline-block; margin:0; padding:0 150px;
	font-size:34px; font-weight:500; color:#525252; line-height:1.6em; border-bottom:1px solid #ddd; padding-bottom:15px; position:relative; z-index:10;
}
.text_157922_ p:before{content:'';display:block; width:88px; height:88px; background:url("/img_up/shop_pds/jjpeace/design/img/title_bg2-1.png") no-repeat center; position:absolute; bottom:18px; left:0; right:0; margin:0 auto; z-index:1;}
.text_157922_ p:after{content:''; display:block; width:60px; height:3px; background:#ce823d; position:absolute; bottom:-2px; left:50%; margin-left:-30px;}
.text_157922_ p a {color:#525252; text-decoration:none;}
.text_157922_ p span{position:relative; z-index:10; letter-spacing:-3px;}


@media (max-width:1023px){
  .text_157922_ p span{font-size:30px;}
}

@media (max-width:767px){
  .text_157922_ p{width:90%; padding:0;}
  .text_157922_ p:before{width:40px; background-size:100%; bottom:0;}
  .text_157922_ p span{font-size:24px;}
}

/* ****************** 공백  ****************** */

.empty_line_157920_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_157920_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_157920_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_157920_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_157920_:before {content:'공백: 60px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_157920_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_157920_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_158159_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_158159_ > div:after {content:''; display:block; clear:both;}
.layout_158159_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

  @media (max-width:1300px){
  .layout_158159_{width:95%;}
}
  
@media \0screen{
	.layout_158159_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.textarea_158156_ p {
	display:block; margin:0; padding:0; padding-left:40px;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#333; line-height:1.6em; background:url("/img_up/shop_pds/jjpeace/farm/title_text_icon15821733006.png") no-repeat left center;
}

@media (max-width:1023px){
  .textarea_158156_ p{font-size:24px;}
}

@media (max-width:767px){
  .textarea_158156_ p{font-size:20px;}
}

/* ****************** 공백  ****************** */

.empty_line_158158_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_158158_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158158_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_158158_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_158158_:before {content:'공백: 15px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_158158_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_158158_:before {content:'공백: 15px';}
}

/* ****************** 표 2.0  ****************** */

.table_158160_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_158160_ * {box-sizing:border-box;}
.table_158160_ table {width:100%; margin:0 auto; border-top:2px solid #666; table-layout:auto;}
.table_158160_ td {height:50px; padding:20px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.table_158160_ td:first-child{width:250px; border-left:0;}
.table_158160_ td span{display:inline-block; width:4px; height:4px; border-radius:50%; background:#e8903f; vertical-align:middle; margin:-3px 10px 0 0;}
.table_158160_ td i{display:inline-block; width:20px;}
.table_158160_ td b{font-weight:500;}

@media (max-width:767px){
  .table_158160_ td{padding:15px 10px;  font-size:15px !important;}
  .table_158160_ td:first-child{width:auto;} 
}
 
/* ****************** 공백  ****************** */

.empty_line_158161_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_158161_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158161_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_158161_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_158161_:before {content:'공백: 30px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_158161_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_158161_:before {content:'공백: 30px';}
}

/* ****************** 표 2.0  ****************** */

.table_158157_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_158157_ * {box-sizing:border-box;}
.table_158157_ table {width:100%; margin:0 auto; border-top:2px solid #666; table-layout:auto;}
.table_158157_ td {height:50px; padding:20px 30px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none; border-bottom:1px solid #ddd; border-left:1px solid #ddd;}
.table_158157_ td:first-child{border-left:0;}
.table_158157_ td b{font-weight:500; color:#ce823d;}

@media (max-width:767px){
  .table_158157_ td{padding:15px 10px;  font-size:15px !important;}
}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_158163_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_158163_ > div:after {content:''; display:block; clear:both;}
.layout_158163_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1300px){
  .layout_158163_{width:90%;}
}
  
@media (max-width:1023px){
  .layout_158163_{width:90%; margin-top:20px;}
}

@media \0screen{
	.layout_158163_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_158169_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_158169_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158169_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_158169_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_158169_:before {content:'공백: 40px';}
}

@media (max-width:767px){
  .empty_line_158169_ {display:none;}
}

 @media \0screen{
	.empty_line_158169_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_158169_:before {content:'공백: 40px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_158176_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_158176_ > div {}
.layout_158176_ > div:after {content:''; display:block; clear:both;}
.layout_158176_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_158176_ > div > .container_1 {width:50%;}
.layout_158176_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_158176_ > div > .container_1 { width:100%; }
	.layout_158176_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_158176_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_158177_, .empty_158177_ * {padding:0; margin:0; list-style:none; box-sizing:border-box; word-break:keep-all}
  
.empty_158177_ ul:after{content:''; display:block; clear:both;}
.empty_158177_ li{float:left; width:100%; padding:0 10px;}
.empty_158177_ li .img_box{width:100%; height:370px; position:relative;}
.empty_158177_ li:nth-child(1) .img_box{background:url("/img_up/shop_pds/jjpeace/farm/je-mok-eum-115839785271.jpg") no-repeat center; background-size:cover;}
/*.empty_158177_ li:nth-child(2) .img_box{background:url("/img_up/shop_pds/jjpeace/farm/215839785271.jpg") no-repeat center; background-size:cover;}
.empty_158177_ li:nth-child(3) .img_box{background:url("/img_up/shop_pds/jjpeace/farm/je-mok-eum-1158397828911.jpg") no-repeat center; background-size:cover;}98*/
.empty_158177_ li .img_box p{width:85%; height:44px; line-height:42px; background:#86571c; color:#777; font-size:16px; text-align:center; position:absolute; bottom:0; left:0; right:0; margin:0 auto;}
.empty_158177_ li .img_box p span{color:#fff;}
.empty_158177_ li .txt_box{font-size:15px; padding:20px 5px; text-align:center; color:#666; word-break:keep-all;}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_158179_, .empty_158179_ * {padding:0; margin:0; list-style:none; box-sizing:border-box; word-break:keep-all}
  
.empty_158179_ ul:after{content:''; display:block; clear:both;}
.empty_158179_ li{float:left; width:100%; padding:0 10px;}
.empty_158179_ li .img_box{width:100%; height:370px; position:relative;}
.empty_158179_ li:nth-child(1) .img_box{background:url("/img_up/shop_pds/jjpeace/farm/21583979003.jpg") no-repeat center; background-size:cover;}
/*.empty_158179_ li:nth-child(2) .img_box{background:url("/img_up/shop_pds/jjpeace/farm/2158397852712.jpg") no-repeat center; background-size:cover;}
.empty_158179_ li:nth-child(3) .img_box{background:url("/img_up/shop_pds/jjpeace/farm/je-mok-eum-11583978289112.jpg") no-repeat center; background-size:cover;}98*/
.empty_158179_ li .img_box p{width:85%; height:44px; line-height:42px; background:#86571c; color:#777; font-size:16px; text-align:center; position:absolute; bottom:0; left:0; right:0; margin:0 auto;}
.empty_158179_ li .img_box p span{color:#fff;}
.empty_158179_ li .txt_box{font-size:15px; padding:20px 5px; text-align:center; color:#666; word-break:keep-all;}

/* ****************** 공백  ****************** */

.empty_line_158162_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_158162_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_158162_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_158162_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_158162_:before {content:'공백: 120px';}
}

@media (max-width:1023px){
  .vertical_rolling_317703_ .bx-controls .bx-pager{width:85% !important;}
}

@media (max-width:767px){
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item a{margin-right:15px !important;}
  .vertical_rolling_317703_ .bx-controls .bx-pager .bx-pager-item:last-child a{margin-right:0 !important;}
}

 @media \0screen{
	.empty_line_158162_ {height:120px; line-height:120px;}
	[id^=div_user_list] .empty_line_158162_:before {content:'공백: 120px';}
}
